import { html } from 'https://unpkg.com/htm/preact/index.mjs?module'

// This device simply forwards all events on to a MIDI port.
function MidiOutDevice (props) {
  return html`
    <div className='midi-out-device'>
      <div className='port'>${props.device.port}</div>
      <div className='channel'>${props.device.channel}</div>
    </div>
  `
}

export default MidiOutDevice
